@charset "utf-8";

.movie-container {
  padding: 70px var(--container-padding) 100px;
  margin-bottom: 100px;
  background-color: #f4f4f4;
}
.movie-container .movie {
  max-width: 690px;
  aspect-ratio: 16/9;
  margin: 60px auto 0;
}
.movie-container .movie iframe {
  display: block;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .movie-container {
    padding: 40px var(--container-padding) 60px;
    margin-bottom: 40px;
  }
  .movie-container .movie {
    margin-top: 20px;
  }
}
